/* Media queries: (https://getbootstrap.com/docs/5.2/layout/breakpoints/#available-breakpoints)
- Mobile view from 0px to 575px
- Tablet view from 576px to 991px
- Desktop view from 992px and above */

/* Sizes: % (flex or grid), rem (fixed sizes), vw (last option) */
/* - For rem convertion, html = font-size: 62.5%; with this 1rem = 10px */

* {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
  font-size: 16px;
  font-family: var(--main-font);
}

:root {
  --bravoauto-blue: #65A1D7;
  --bravoauto-dark-blue: #00395C;
  --bravoauto-green: #A7C712;
  --bravoauto-cream: #F7F7F7;
  --main-font: 'Nunito Sans';
  --bravoauto-gray: #262F33;
  --bravoauto-black: #000000;
  --bravoauto-mid-gray: #575756;
  --bravoauto-white: #fff;
  --bravoauto-light-gray: #DADAD9;
  --bravoauto-orange: #F18900;
}

html {
  font-size: 62.5%;
  overflow-x: clip;
}

.grecaptcha-badge {
  z-index: 20000;
  position: absolute;
  top: 80%;
}

/*Main Banner CSS*/
.banner {
  position: relative;
  text-align: left;
}

  .banner img {
      width: 100%;
      height: auto;
  }

  .banner .banner-content {
      position: absolute;
      top: 10%;
      left: 5%;
      transform: translate(0%, 5%);
      text-align: left;
      max-width: 100%;
  }

      .banner .banner-content h2 {
          font-weight: 500;
          font-size: 2rem;
          width: 100%;
          line-height: 2vw;
      }

.banner-title {
  font-weight: 700;
  font-size: 3.5rem;
  max-width: 100%;
  margin: 1vw 0;
}

.banner .banner-content .banner-buttons {
  max-width: 100%;
}

/*Input Buttons CSS*/
.input-banner {
  height: auto;
  width: auto;
  background-color: var(--bravoauto-blue);
  padding: 2vw;
}

.large-primary-button {
  width: 70vw;
  font-weight: 400;
  border-radius: 66px;
  font-size: 1.8rem;
  letter-spacing: 0;
  line-height: 20px;
  padding: 0px 32px;
  height: 44px;
  text-align: start;
  background-color: var(--bravoauto-green);
  color: white;
  cursor: pointer;
  outline: none;
  border: none;
  margin-top: 2vw;
  margin-bottom: 2vw;
}

.car-brands {
  font-weight: 400;
  border-radius: 66px;
  font-size: 1.8rem;
  letter-spacing: 0;
  line-height: 20px;
  padding: 0px 32px;
  height: 44px;
  background-color: #FFFFFF;
  width: 70vw;
  border: #FFFFFF;
  color: #65A1D7;
  cursor: pointer;
  appearance: none;
  background-image: url(/imgs_bravoauto/home/arrow-down.png);
  background-repeat: no-repeat;
  background-position: right 1rem center;
  background-size: 1em;
  margin: 2vw auto;
}

select:disabled {
  opacity: 0.7 !important;
}

.input-buttons {
  display: flex;
  justify-content: space-around;
  align-items: center;
}

.switch {
  display: flex;
  align-items: center;
  justify-content: center;
  min-width: 100px;
  /* border: 1px solid #d0d0d0;*/
  padding: 11px 24px;
  margin: 0px;
  width: 100%;
  height: 100%;
  /*border-radius: 9999px;*/
  text-align: center;
  font-size: 14px;
  font-weight: 600;
  /*box-shadow: 0 0 16px 0 rgba(0,0,0,0.06);*/
}

.switch {
  display: flex;
  align-items: center;
  justify-content: center;
  min-width: 100px;
  padding: 11px 24px;
  margin: 0px;
  width: 100%;
  height: 100%;
  /* border-radius: 9999px;*/
  text-align: center;
  font-size: 14px;
  cursor: pointer;
  /*  color: #00a5e0;*/
}

.finance-options .active {
  display: flex;
  align-items: center;
  justify-content: center;
  min-width: 100px;
  /* border: 1px solid #d0d0d0;*/
  padding: 10px;
  margin: 0px;
  width: 100%;
  height: 100%;
  border-radius: 9999px;
  text-align: center;
  font-size: 14px;
  cursor: pointer;
  /*box-shadow: 0 0 16px 0 rgba(0,0,0,0.06);*/
  /*background-color: white;*/
}

.finance-options .choices-group {
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 0px;
  height: 100%;
  border-radius: 28px;
  text-align: center;
  font-size: 14px;
  font-weight: 600;
  /* background: rgba(255, 255, 255, 0.8);*/
}

.finance-options {
  gap: 18px;
  height: fit-content;
  width: fit-content;
  align-items: center;
  background-color: #f5f5f5;
  /*padding: 6px 10px;*/
  border-radius: 28px;
  margin-left: 1rem;
  margin-bottom: 4rem;
  margin-top: 1rem;
}

  .finance-options input[type=radio] {
      position: fixed;
      opacity: 0;
  }

.finance-choices {
  display: inline-block;
  cursor: pointer;
  /* padding: 8px 16px;
  border: 1px solid #ccc;
  border-radius: 20px;*/
  margin-right: 10px;
  transition: background-color 0.3s, color 0.3s;
  color: #00a5e0;
}

  .finance-choices.active {
      border: 1px solid #D0D0CD;
      background-color: white;
      color: #262F33;
  }


/*Main Cards CSS*/
.main-cards {
  justify-content: center;
  margin-top: 1vw;
  position: relative;
  width: 100vw;
}

  .main-cards .large-heading {
      line-height: 2rem;
      width: 80%;
      padding: 2vw 0px;
      margin: auto;
      display: block;
      color: var(--bravoauto-dark-blue);
      text-align: center;
      font-size: 4rem;
      font-weight: 700;
  }

  .main-cards .subtitle-heading {
      width: 95%;
      padding: 20px 0px;
      margin: auto;
      display: block;
      color: var(--bravoauto-dark-blue);
      text-align: center;
      font-size: 2rem;
      font-weight: 500;
  }

.image-banner {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-evenly;
  margin-bottom: 2vw;
}

.image-container {
  position: relative;
  flex: 0 0 30%;
  max-width: 30%;
  padding: 0.5vw;
}

  .image-container img {
      width: 100%;
      height: 100%;
      border-radius: 44px;
      transition: ease-out 0.3s;
      cursor: pointer;
  }

      .image-container img:hover {
          box-shadow: 3px 3px 10px rgba(129, 138, 165, 0.594), -3px -3px 10px rgba(129, 138, 165, 0.594);
      }

.caption-cards {
  position: absolute;
  bottom: 0;
  left: 0;
  background-color: rgba(0, 0, 0, 0.5);
  color: #fff;
  padding: 1.5vw 25px;
  font-size: 3rem;
  text-align: center;
  border-radius: 44px;
  margin: 1vw 2.5vw;
  font-weight: 700;
  width: fit-content !important;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 8vw;
  height: 1vw;
}

/*Secondary Cards CSS*/
.secondary-cards {
  justify-content: center;
  position: relative;
  padding-bottom: 2vw;
  background: var(--bravoauto-dark-blue);
}

.secondary-card-banner {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}

.card-container {
  position: relative;
  flex: 0 0 30%;
  max-width: 30%;
}

  .card-container img {
      margin-bottom: 2vw;
      width: 100%;
  }

.caption-secondary-cards {
  position: absolute;
  bottom: 0vw;
  left: 50%;
  transform: translateX(-50%);
  background: var(--bravoauto-blue);
  color: #fff;
  padding: 1.5vw 2vw;
  font-size: 1.5rem;
  text-align: center;
  border-radius: 44px;
  font-weight: 500;
  width: fit-content !important;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 8vw;
  height: 2vw;
  border: 1px solid;
  cursor: pointer;
}

/*Informative Banner CSS*/
.informative-banner-title {
  color: var(--inchcape-gray);
  font-weight: 700;
  font-size: 3rem;
}

.informative-banner-body {
  color: var(--inchcape-gray);
  font-weight: 500;
  font-size: 2rem;
  margin-bottom: 0;
}

  .informative-banner-body strong {
      font-size: 2rem;
  }

.informative-banner-img {
  width: 100%;
  margin-left: auto;
  align-items: center;
  margin-top: 2%;
  border-radius: 44px;
}

.informative-banner-body ul {
  list-style: inside;
}

/*Buttons*/
.primary-banner-button {
  background: var(--bravoauto-dark-blue);
  border-radius: 50px;
  font-size: 2rem;
  color: #fff;
  line-height: 80px;
  padding: 0.5vw 2vw;
  text-decoration: none;
  height: auto !important;
  margin-right: 1vw;
  border: 1px solid;
}

  .primary-banner-button:hover {
      background: var(--bravoauto-dark-blue);
      color: #fff;
  }

.secondary-banner-button {
  background: var(--bravoauto-blue);
  border-radius: 50px;
  font-size: 2rem;
  color: #fff;
  line-height: 80px;
  padding: 0.5vw 2vw;
  text-decoration: none;
  height: auto !important;
  border: 1px solid;
}

  .secondary-banner-button:hover {
      background: var(--bravoauto-blue);
      color: #fff;
  }

.banner-button {
  border-radius: 50px;
  font-size: 2.2rem;
  line-height: 5vw;
  border-width: 500px;
  padding: 0.5vw 2vw;
  text-decoration: none;
  font-weight: 600;
  height: auto !important;
}

.primary-button {
  background: var(--bravoauto-dark-blue);
  border-radius: 50px;
  font-size: 2.2rem;
  color: white;
  line-height: 80px;
  padding: 0.5vw 2vw;
  text-decoration: none;
  border: 1px solid var(--bravoauto-dark-blue);
  height: auto !important;
}

  .primary-button:hover {
      color: var(--bravoauto-dark-blue);
      background-color: white;
      border: 1px solid var(--bravoauto-dark-blue);
  }

.secondary-button {
  background: #fff;
  border-radius: 50px;
  font-size: 2.2rem;
  color: var(--bravoauto-dark-blue);
  line-height: 80px;
  padding: 0.5vw 2vw;
  text-decoration: none;
  border: 1px solid var(--bravoauto-dark-blue);
  height: auto !important;
}

  .secondary-button:hover {
      background-color: var(--bravoauto-dark-blue);
      border: 1px solid var(--bravoauto-dark-blue);
      color: white;
  }

/*Colored cards CSS*/
.ba-colored-card {
  height: 15vw;
}

.medium-heading {
  margin: 1vw;
  line-height: 2.5vw;
  font-size: 2.8rem;
}

.large-paragraph-captions {
  margin: 1vw;
  line-height: 1.5vw;
  font-size: 1.8rem;
}

/*Accordion CSS*/
.accordion .accordion-item .acc-btn {
  position: relative;
  padding: 10px;
  color: #65A1D7;
  cursor: pointer;
  width: 100%;
  border: none;
  font-weight: 700;
  font-size: 1.6rem;
  line-height: 22px;
  background-color: white;
  border-radius: 0px;
}

.accordion .accordion-item {
  border-top: none;
  border-left: none;
  border-right: none;
}

.accordion-item {
  border-radius: 0px;
}

.accordion-title {
  color: #65A1D7;
  font-weight: 700;
  font-family: 'nunito sans';
  font-size: 2.5rem;
  line-height: 3vw;
  text-indent: 50px;
}

.accordion .accordion-item .acc-btn::before {
  content: '-';
  position: absolute;
  top: 50%;
  left: 1.5%;
  transform: translateY(-50%);
  font-size: 3rem;
  font-weight: 700;
  color: #65A1D7;
}

.accordion .accordion-item .acc-btn.collapsed::before {
  content: '+';
  color: #65A1D7;
}

.accordion .accordion-body {
  font-size: 2rem;
  padding: 0px 4vw;
  list-style: inside;
}

.caption {
  font-size: 1.2rem;
}

.toggle-switch {
  width: 180px;
  height: 47px;
  padding: 0px 24.829986572265625px 0px 0px;
  border-radius: 28px;
  gap: 25px;
  background: #F4F4F4;
}

  .toggle-switch input[type="checkbox"] {
      display: none;
  }

  .toggle-switch label {
      position: absolute;
      width: 340px;
      height: 47px;
      border-radius: 28px;
      border: 1px solid #D0D0CD;
      box-shadow: 0px 0px 16px 0px #0000000F;
  }

      .toggle-switch label::before {
          content: "";
          position: absolute;
          background-color: #fff;
          box-shadow: 0 2px 4px rgba(0, 0, 0, 0.2);
          transition: transform 0.3s ease;
          width: 190px;
          height: 47px;
          border-radius: 28px;
          cursor: pointer;
      }

      .toggle-switch label::after {
          content: "";
          position: absolute;
          background-color: #fff;
          box-shadow: 0 2px 4px rgba(0, 0, 0, 0.2);
          transition: transform 0.3s ease;
          width: 190px;
          height: 47px;
          border-radius: 28px;
          cursor: pointer;
      }

  .toggle-switch input[type="checkbox"]:checked + label {
      background-color: #F4F4F4;
  }

      .toggle-switch input[type="checkbox"]:checked + label::after {
          transform: translateX(150px);
      }

.toggle-text {
  display: flex;
  justify-content: space-between;
  align-items: center;
  position: absolute;
  top: 10%;
  padding-left: 30px;
  width: 70%;
  max-width: 400px;
}

  .toggle-text span {
      font-family: Nunito Sans;
      font-size: 16px;
      font-weight: 400;
      line-height: 22px;
      text-align: center;
      height: 22px;
      color: #000;
      pointer-events: none;
  }

.toggle-switch input[type="checkbox"]:checked + .toggle-text span:first-child {
}

.toggle-switch input[type="checkbox"]:checked + .toggle-text span:last-child {
}


.button-container {
  text-align: center;
  display: flex;
  justify-content: space-between;
  padding-top: 50px;
  /*padding: 50px;*/
  margin: 10px;
  text-align: center;
}

.buttonOne {
  display: block;
  width: 150px;
  height: 40px;
  margin: 10px 0;
  background-color: transparent;
  color: black;
  border: none;
  border-radius: 28px;
  cursor: pointer;
}

.buttonTwo {
  display: block;
  width: 150px;
  height: 40px;
  margin: 10px 0;
  background-color: #A7C712;
  color: black;
  border: none;
  border-radius: 28px;
  cursor: pointer;
}

.dropdown-form {
  display: none;
  position: absolute;
  top: 80%;
  left: 0;
  background-color: #fff;
  padding: 20px;
  width: 443px;
  height: 340.5px;
  gap: 70px;
  box-shadow: 1px 1px 9px 0px #00000040;
  z-index: 1;
}

.form-div {
  width: 403px;
  height: 167.5px;
  gap: 50px;
}
/*This is for the switch button*/
/*.knobs,
.layer {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
}*/

.switch-button {
  position: relative;
  width: 100%;
  height: 100px;
  padding: 0px 24.829986572265625px 0px 0px;
  border-radius: 28px;
  gap: 25px;
  text-align: center;
  background: #fff;
  overflow: hidden;
}

  .switch-button.r,
  .switch-button.r .layer {
      border-radius: 100px;
  }

  .switch-button.b2 {
      border-radius: 2px;
  }

.checkbox {
  position: relative;
  width: 100%;
  height: 100%;
  padding: 0;
  margin: 0;
  opacity: 0;
  cursor: pointer;
  z-index: 3;
}

.knobs {
  z-index: 2;
  background-color: #D0D0CD;
  border-color: #D0D0CD;
  border-width: 3px;
}

/*.layer {
  width: 100%;
  transition: 0.3s ease all;
  z-index: 1;
}*/

#button-toggle .knobs:before,
#button-toggle .knobs:after,
#button-toggle .knobs span {
  position: absolute;
  top: 10%; /* Adjust the top position */
  width: 50%; /* Increase the width */
  height: 47px; /* Increase the height */
  font-family: Nunito Sans;
  font-size: 16px;
  font-weight: 400;
  line-height: 52px;
  letter-spacing: 0em;
  text-align: center;
  border-radius: 50px;
  justify-content: space-between;
}

#button-toggle .knobs:before {
  content: "";
  left: 0px; /* Adjust the left position */
  color: #65A1D7;
  border-color: #D0D0CD;
}

#button-toggle .knobs:after {
  content: "Monthly Price";
  right: 0px; /* Adjust the right position */
  color: #65A1D7;
  background-color: #fff;
}

#button-toggle .knobs span {
  display: inline-block;
  left: 0px; /* Adjust the left position */
  color: #000;
  z-index: 1;
}

#button-toggle .checkbox:checked + .knobs span {
  color: #65A1D7;
}

#button-toggle .checkbox:checked + .knobs:before {
  left: 50%; /* Adjust the left position */
  color: black;
  background-color: pink;
}

#button-toggle .checkbox:checked + .knobs:after {
  color: #000;
}

#button-toggle .checkbox:checked ~ .layer {
}

/* Styling for the range slider and number input controls */
.range_container {
  display: flex;
  flex-direction: column;
  width: 80%;
  margin: 30px auto;
}

.sliders_control {
  position: relative;
  min-height: 25px;
}

/* Styling for the range slider thumb in different browsers */
input[type=range]::-webkit-slider-thumb {
  -webkit-appearance: none;
  appearance: none;
  pointer-events: all;
  width: 35px;
  height: 30px;
  background-color: transparent;
  background-image: url(../../img/div.noUi-handle.png);
  background-position: center;
  background-size: auto;
  background-repeat: no-repeat;
  cursor: pointer;
  transform: translateX(20%);
}

#fromSlider::-webkit-slider-thumb {
  -webkit-appearance: none;
  appearance: none;
  pointer-events: all;
  width: 35px;
  height: 30px;
  background-color: transparent;
  background-image: url(../../img/div.noUi-handle.png);
  background-position: center;
  background-size: auto;
  background-repeat: no-repeat;
  cursor: pointer;
  transform: translate(-20%, -0.1vw);
}

/* Styling for the range slider track */
input[type="range"] {
  -webkit-appearance: none;
  appearance: none;
  height: 6px;
  width: 100%;
  position: absolute;
  background-color: #C6C6C6;
  pointer-events: none;
}

/* Hide the "fromSlider" element visually but keep it accessible for JavaScript */
#fromSlider {
  height: 0;
  z-index: 1;
  margin-top: 5px;
}

#fromSliderMonthly {
  height: 0;
  z-index: 1;
  margin-top: 7px;
}

/* Styling for the static display of Min, Max, and Range values */
.static_display {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  font-size: 18px;
  color: #8a8383;
  margin-top: 10px;
  /*padding: 0 20px;*/
}

.range_display {
  color: #000;
}

.font-size-disclaimer p {
  font-size: 1.3rem;
}


/*Media Queries*/

@media (min-width: 0px) and (max-width: 575px) {

  .banner-button {
      height: auto !important;
      width: fit-content;
      font-size: 0.8rem;
      line-height: 7vw;
      padding: 0.8vw 4vw;
  }

  .primary-button {
      padding: 4vw;
      line-height: 0;
      display: flex;
      width: fit-content;
      margin-bottom: 2vw;
      height: auto !important;
      display: flex;
      font-size: 1.2rem;
  }

  .secondary-button {
      padding: 4vw;
      line-height: 0;
      width: fit-content;
      margin-bottom: 2vw;
      height: auto !important;
      display: flex;
      font-size: 1.2rem;
  }

  .primary-banner-button {
      padding: 2vw 3vw;
      line-height: 0;
      font-size: 1rem;
  }

  .secondary-banner-button {
      padding: 2vw 3vw;
      line-height: 0;
      font-size: 1rem;
  }

  .banner .banner-content h2 {
      font-size: 1rem;
      line-height: 5vw;
      width: fit-content;
  }

  .banner-title {
      font-size: 2rem;
      line-height: 30px;
      max-width: 100%;
  }

  .banner .banner-content {
      transform: translate(0%, -2%);
      max-width: 60%;
  }

  .banner .banner-content .banner-buttons {
      margin-top: 15%;
      max-width: 100%;
  }

  .input-buttons {
      flex-direction: column;
  }

  .image-banner {
      flex-direction: column;
      align-items: center;
  }

  .secondary-card-banner {
      flex-direction: column;
      align-items: center;
  }

  .image-container img {
      width: 80vw;
      height: auto;
      margin: 0.5rem 0;
  }

  .image-container, .card-container {
      flex-basis: 40%;
      max-width: 100%;
  }

  .card-container {
      flex-basis: 40%;
      max-width: 100%;
      margin-bottom: 3vw;
  }

  .informative-banner {
      flex-direction: column;
      align-items: center;
  }

  .main-cards .large-heading {
      font-size: 2rem;
      padding: 3vw 0px;
      line-height: 2rem;
  }

  .main-cards .subtitle-heading {
      font-size: 1.5rem;
      padding: 3vw 0px;
  }

  .caption-cards {
      font-size: 2rem;
      height: auto !important;
      padding: 1.5vw 4vw;
      margin: 7vw 6vw;
  }

  .caption-secondary-cards {
      font-size: 1.2rem;
      height: auto !important;
  }

  .informative-banner-title {
      font-size: 2.2rem;
  }

  .informative-banner-body {
      font-size: 1.5rem;
  }

      .informative-banner-body strong {
          font-size: 1.5rem;
      }

  .secondary-banner-title {
      font-size: 1.3rem;
      max-width: 100%;
  }

  .ba-colored-card {
      height: 35vw;
  }

  .large-paragraph-captions {
      margin: 3vw;
      line-height: 4vw;
      font-size: 1.2rem;
  }

  .medium-heading {
      margin: 3vw;
      line-height: 5vw;
      font-size: 1.5rem;
      width: 90%;
  }

  /* .accordion-title {
      font-size: 1.3rem;
      line-height: 6vw;
      width: 74vw;
      text-indent: 5vw;
      text-align: left;
  }

  .accordion .accordion-item .accordion-header {
      display: grid;
      grid-template-columns: auto;
  }

  .accordion .accordion-item .acc-btn::before {
      font-size: 2rem;
  }

  .accordion .accordion-body {
      font-size: 1.2rem;
      padding-left: 8vw;
  }*/
}

@media (min-width: 576px) and (max-width: 991.5px) {

  .banner-button {
      font-size: 1.5rem;
      padding: 1.5vw 2vw;
  }

  .primary-button {
      padding: 2vw;
      font-size: 1.5rem;
  }

  .secondary-button {
      padding: 2vw;
      font-size: 1.5rem;
  }

  .primary-banner-button {
    padding: 2vw 3vw;
    font-size: 2rem;
  }

  .secondary-banner-button {
      padding: 2vw 3vw;
      font-size: 2rem;
  }

  .banner .banner-content h2 {
      font-size: 2rem;
      line-height: 5vw;
  }

  .banner-title {
      font-size: 2.5rem;
  }

  .banner .banner-content {
      transform: translate(0%, -18%);
      max-width: 60%;
  }

  .input-buttons {
      flex-direction: column;
  }

  .image-banner {
      flex-direction: column;
      align-items: center;
  }

  .secondary-card-banner {
      flex-direction: column;
      align-items: center;
  }

  .image-container img {
      width: 80vw;
      height: auto;
      margin: 0.5rem 0;
  }

  .image-container, .card-container {
      flex-basis: 40%;
      max-width: 100%;
  }

  .card-container {
      flex-basis: 40%;
      max-width: 100%;
      margin-bottom: 3vw;
  }

  .informative-banner {
      flex-direction: column;
      align-items: center;
  }

  .main-cards .large-heading {
      font-size: 3rem;
      padding: 3vw 0px;
      line-height: 2.5rem;
  }

  .caption-cards {
      font-size: 3rem;
      height: auto !important;
      padding: 1vw 4vw;
      margin: 7vw 6vw;
  }

  .caption-secondary-cards {
      font-size: 2rem;
      height: auto !important;
  }

  .informative-banner-title {
      font-size: 3rem;
  }

  .informative-banner-body {
      font-size: 2rem;
  }

      .informative-banner-body strong {
          font-size: 2rem;
      }

  .secondary-banner-title {
      font-size: 3rem;
      max-width: 100%;
  }

  .ba-colored-card {
      height: 35vw;
  }

  .large-paragraph-captions {
      margin: 3vw;
      line-height: 4vw;
      font-size: 2rem;
  }

  .medium-heading {
      margin: 3vw;
      line-height: 5vw;
      font-size: 2.6rem;
      width: 90%;
  }

  /*.accordion-title {
      font-size: 2.5rem;
      line-height: 6vw;
      width: 74vw;
      text-indent: 5vw;
      text-align: left;
  }

  .accordion .accordion-item .accordion-header {
      display: grid;
      grid-template-columns: auto;
  }

  .accordion .accordion-item .acc-btn::before {
      font-size: 3.5rem;
  }

  .accordion .accordion-body {
      font-size: 2rem;
      padding-left: 8vw;
  }*/
}

@media only screen and (min-width: 992px) {

  .banner-button {
      font-size: 2rem;
      padding: 0.8vw 2vw;
  }

  .primary-button {
      padding: 1vw 2vw;
      font-size: 1.5rem;
  }

  .secondary-button {
      padding: 1vw 2vw;
      font-size: 1.5rem;
  }

  .primary-banner-button {
      font-size: 2rem;
  }

  .secondary-banner-button {
      font-size: 2rem;
  }

  .car-brands, .large-primary-button {
      width: 15vw;
      /*height: 3vw;*/
      font-size: 2rem;
  }

  .informative-banner-title {
      font-size: 3rem;
  }

  .informative-banner-body {
      font-size: 2rem;
  }

      .informative-banner-body strong {
          font-size: 2rem;
      }

  .main-cards .large-heading {
      font-size: 3.5rem;
      margin-bottom: -10px;
      line-height: 3rem;
  }

  .caption-cards {
      font-size: 2.2rem;
      height: auto !important;
      padding: 0.8vw 1.5vw;
  }

  .caption-secondary-cards {
      font-size: 1.5rem;
      height: auto !important;
      padding: 0.5vw 1.5vw;
  }

  .secondary-banner-title {
      font-size: 3.5rem;
  }

  .banner-title {
      font-size: 4rem;
  }

  .banner .banner-content h2 {
      font-size: 3rem;
  }
}

@media only screen and (min-width: 2000px) {

  .car-brands, .large-primary-button {
      font-size: 2rem;
  }

  .informative-banner-title {
      font-size: 5rem;
  }

  .informative-banner-body {
      font-size: 4rem;
  }

      .informative-banner-body strong {
          font-size: 4rem;
      }

  .main-cards .large-heading {
      font-size: 6rem;
  }

  .caption-cards {
      font-size: 3rem;
  }

  .caption-secondary-cards {
      font-size: 3rem;
  }

  .secondary-banner-title {
      font-size: 6rem;
  }

  .large-paragraph-captions {
      font-size: 3rem;
  }

  .medium-heading {
      font-size: 5rem;
  }

  .banner-title {
      font-size: 6rem;
  }

  .banner .banner-content h2 {
      font-size: 4rem;
  }

  .large-paragraph-captions {
      font-size: 3rem;
  }

  .main-cards .subtitle-heading {
      font-size: 3rem;
  }

  /*.accordion-title {
      font-size: 4.5rem;
      text-indent: 5vw;
      text-align: left;
  }

  .accordion .accordion-item .acc-btn::before {
      font-size: 6rem;
  }

  .accordion .accordion-body {
      font-size: 3rem;
      padding-left: 8vw;
  }*/
}


/*Icons css*/

.general-icons {
  background: var(--bravoauto-blue);
}

.center-icons {
  display: flex;
  justify-content: center;
}

.content-container {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.grid-container {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-gap: 80px;
  /*padding: 40px 0;*/
  justify-content: center;
}

.grid-item {
  text-align: start;
}

  .grid-item h2 {
      margin-top: 10px;
      font-size: 2rem;
      line-height: 33px;
      color: white;
      /* font-weight: 700;*/
  }

  .grid-item h4 {
      margin-top: 5px;
      font-weight: 400;
      font-size: 1.6rem;
      line-height: 22px;
      color: white;
      width: 294px;
  }

      .grid-item h4 strong {
          margin: 0;
          font-size: 16px;
      }

      .grid-item h4 p {
          margin: 0;
      }

/* Icons Media Queries*/

@media only screen and (max-width: 992px) {

  .grid-container {
      display: block;
      grid-gap: 20px;
      padding: 30px 50px;
  }

  .grid-item img {
      width: auto;
  }

  .grid-item h2 {
      margin-top: 30px;
      font-size: 2rem;
      line-height: 33px;
  }

  .grid-item h4 {
      margin-top: 15px;
      font-size: 16px;
      line-height: 22px;
      width: auto;
      margin-bottom: 80px;
  }

  .accordion .accordion-item .acc-btn {
      padding: 0px;
  }

  .accordion-title {
      font-size: 1.7rem;
      line-height: 30px;
      text-align: start;
      text-indent: 0px;
      letter-spacing: .2px;
  }

  .accordion .accordion-item .accordion-header {
      display: flex;
  }

  .accordion .accordion-item .acc-btn::before {
      top: 50%;
      left: -20px;
      font-size: 1.5em;
  }

  .accordion-text {
      font-size: 14px;
  }

  .questions .container .row {
      padding: 20px;
  }

  @media (min-width: 400px) {

      .grid-item img {
          width: auto;
      }
  }

  @media (min-width: 600px) {

      .grid-item img {
          width: auto;
      }
  }

  @media (min-width: 768px) {
      .grid-container {
          display: grid;
          grid-template-columns: repeat(4, 1fr);
          grid-gap: 20px;
          padding: 30px 30px 0px 30px;
      }

      .grid-item img {
          width: auto;
      }
  }
}

@media only screen and (min-width: 993px) and (max-width: 1200px) {

  .grid-container {
      grid-gap: 15px;
      padding: 40px 20px;
  }

  .grid-item h2 {
      font-size: 1.3rem;
  }

  .grid-item h4 {
      font-size: 1.3rem;
  }

  .accordion-title {
      font-size: 2.3rem;
  }
}

/*Informative tabs css*/
.image-tabs-general {
  justify-content: center;
  text-align: center;
}

  .image-tabs-general img {
      width: 90%;
      max-width: 70rem;
  }

.container-tabs-general {
  display: grid;
  grid-template-columns: repeat(2, 50%);
}

.section-tabs-general,
.section-tabs-general::before,
.section-tabs-general::after {
  padding: 0;
  margin: 0;
  border: none;
  outline: none;
  box-sizing: border-box;
  list-style: none;
  list-style-type: none;
  text-decoration: none;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  text-rendering: optimizeLegibility;
}

  .section-tabs-general h1 {
      margin: 3rem;
      text-align: center;
      font-weight: 700;
      font-size: 4.2rem;
      line-height: 57px;
      color: #262F33;
  }

  .section-tabs-general .main {
      padding: 1rem;
  }

      .section-tabs-general .main .tab-menu {
          display: flex;
          flex-direction: row;
          justify-content: space-between;
          align-items: center;
          max-width: 100%;
          height: auto;
          margin: 0 auto;
          border-bottom: .5px solid #262F33;
          transition: all 0.3s ease;
      }

      .section-tabs-general .main .tab-menu-link {
          position: relative;
          overflow: hidden;
          font-family: inherit;
          font-size: 2rem;
          font-weight: 400;
          line-height: inherit;
          cursor: pointer;
          /* width: calc(100% / 3);*/
          height: auto;
          padding: 0.1rem 0rem;
          border-bottom: 2.5px solid transparent;
          color: black;
          background: #ffffff;
          transition: all 0.3s ease;
          border: 0;
      }

          .section-tabs-general .main .tab-menu-link::before {
              position: absolute;
              content: "";
              top: 0;
              left: 0;
              width: 100%;
              height: auto;
              z-index: 2;
          }

          .section-tabs-general .main .tab-menu-link.is-active {
              bottom: 0px;
              z-index: 0;
              overflow: hidden;
              border-bottom: 2.5px solid #65A1D7;
              border-radius: 0;
              color: var(--bravoauto-blue);
              background: #ffffff;
          }


      .section-tabs-general .main .tab-bar {
          padding: 2.5rem 0;
          font-size: 2rem;
          overflow: hidden;
          background: #ffffff;
      }

      .section-tabs-general .main .tab-bar-content {
          display: none;
          width: 100%;
          min-height: 10rem;
          transition: all 0.3s ease;
      }

          .section-tabs-general .main .tab-bar-content.is-active {
              display: block;
          }

  .section-tabs-general .button_su_inner {
      padding: .8rem;
      width: auto;
      font-size: 0.8rem;
      color: #FFFFFF;
  }

      .section-tabs-general .button_su_inner.second {
          padding: .8rem;
          width: auto;
          background-color: #FFFF;
          color: #65A1D7;
          border: 1px solid #65A1D7;
      }

          .section-tabs-general .button_su_inner.second:hover {
              color: #ffffff;
          }

.container-buttons-general {
  margin-top: 3rem;
}

.noImageTabs .nav-tabs {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  border-bottom: 2px solid #262F33;
}

.noImageTabs .nav-link {
  border: none;
  color: #262F33;
}

  .noImageTabs .nav-link.active {
      color: #65A1D7;
      border-bottom: 2px solid #65A1D7;
  }


.section-customer-info {
  background-color: #F6F6F6;
  padding: 1rem 1rem;
}

.section-customer-info {
  background-color: #F6F6F6;
  padding: 1rem 1rem;
}

/*Informative Tabs Media Query*/

@media screen and (min-width: 993px) and (max-width: 1300px) {

  .section-customerCare .container-tabs-finance {
      display: grid;
      grid-template-columns: 100%;
  }

  .image-tabs-general {
      order: -1;
  }

      .image-tabs-general img {
          padding-top: 5%;
          max-width: 40rem;
      }

  .section-tabs-general .main .tab-bar {
      padding: 2.5rem 0;
      font-size: 1.8rem;
      overflow: hidden;
      background: #ffffff;
      flex-direction: unset;
      -webkit-box-orient: unset;
      -webkit-box-direction: unset;
      -ms-flex-direction: unset;
  }

  .section-tabs-general .main .tab-menu {
      align-items: center;
      max-width: 80%;
      height: 50%;
      font-size: 1.2rem;
  }

  .section-tabs-general .main .tab-menu-link {
      font-size: 1.5rem;
      display: flex;
      flex-wrap: wrap;
      margin: 1rem 0;
  }
}

@media screen and (max-width: 992px) {

  .container-tabs-general {
      display: flex;
      flex-direction: column-reverse;
  }

  @media screen and (max-width: 500px) {

      .image-tabs-general img {
          max-width: 90%;
          padding-top: 15%;
          max-width: 70rem;
      }

      .section-tabs-general .main .tab-menu {
          align-items: center;
          /* max-width: 80%; */
          height: 50%;
          font-size: 1.2rem;
          display: block;
          border-bottom: none;
          padding: 0;
      }
  }

  .section-tabs-general .main .tab-menu-link {
      font-size: 1.5rem;
      display: flex;
      flex-wrap: wrap;
      margin: 1em 0;
      border-bottom: 2px solid #262F33;
  }

  .section-tabs-general .main .tab-bar {
      padding: 1.5rem 0;
      font-size: 1.3rem;
      overflow: hidden;
  }
}

@media only screen and (max-width: 767.5px) {

  .noImageTabs .nav-tabs {
      border-bottom: none;
  }

  .noImageTabs .nav-link {
      border-bottom: 2px solid #262F33;
      margin-bottom: 0px;
      font-size: 15px;
  }

  .noImageTabs .nav-tabs li {
      width: 100%;
      line-height: 30px;
  }
}

@media only screen and (min-width: 3000px) {
  .car-brands, .large-primary-button {
      font-size: 2.5rem;
  }
}


.buttonOne {
  color: #65A1D7;
  margin-left: -60px;
}


@media only screen and (max-width: 992px) {

  .car-brands, .large-primary-button {
      height: 44px;
      font-size: 1.8rem;
  }

  .form-div {
      width: 100%;
  }

  .finance-options {
      margin-left: 0;
  }

  .finance-options .active {
      min-width: 0;
      font-size: 10px;
  }

  .finance-choices {
      margin-right: 0;
  }

  .switch {
      font-size: 10px;
  }

  .range_container {
      width: 100%;
  }

  .static_display .rangePrice, .range_display {
      font-size: 10px;
  }

  .static_display {
      gap: 9px;
  }

  .buttonOne {
      margin-left: -30px;
  }

  .dropdown-form {
      width: 100%;
      padding: 10px;
  }
}


@media only screen and (max-width: 400px) {
.space-subtitle{
  width: 90% !important;
}}

.captcha-v2-container {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    margin: 1rem;
}